Tournament:
  name: Mary Washington Regional Tournament
  short name: Mary Washington Regional
  location: University of Mary Washington
  state: VA
  level: Regionals
  division: B
  year: 2009
  medals: 6
  trophies: 5
  bids: 9
  start date: 2009-02-21
  end date: 2009-02-21
  awards date: 2009-02-21
Events:
  - name: Amphibians and Reptiles
  - name: Anatomy
  - name: Bio Process Lab
  - name: Crave the Wave
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Elevated Bridge
  - name: Experimental Design
  - name: Fossils
  - name: Meteorology
  - name: Pentathlon
  - name: Physical Science Lab
  - name: Road Scholar
  - name: Science Crime Busters
  - name: Scrambler
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Spring Hill Elementary School
    city: McLean
    state: VA
  - number: 2
    school: Glasgow Middle School
    city: Alexandria
    state: VA
  - number: 3
    school: Mark Twain Middle School
    city: Alexandria
    state: VA
  - number: 4
    school: Mark Twain Middle School
    city: Alexandria
    state: VA
  - number: 5
    school: Luray Elementary School
    city: Luray
    state: VA
  - number: 6
    school: Carl Sandburg Middle School
    city: Alexandria
    state: VA
  - number: 7
    school: Glasgow Middle School
    city: Alexandria
    state: VA
  - number: 8
    school: Matoaca Middle School
    city: Petersburg
    state: VA
  - number: 9
    school: Holmes Middle School
    city: Alexandria
    state: VA
  - number: 10
    school: Greenbriar West Elementary School
    city: Fairfax
    state: VA
  - number: 11
    school: Ghent School
    city: Norfolk
    state: VA
Placings:
  - team: 1
    event: Amphibians and Reptiles
    place: 4
  - team: 1
    event: Anatomy
    place: 3
  - team: 1
    event: Bio Process Lab
    place: 7
  - team: 1
    event: Crave the Wave
    place: 4
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Ecology
    place: 2
  - team: 1
    event: Elevated Bridge
    place: 4
  - team: 1
    event: Experimental Design
    place: 4
  - team: 1
    event: Fossils
    place: 5
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Pentathlon
    place: 7
  - team: 1
    event: Physical Science Lab
    place: 4
  - team: 1
    event: Road Scholar
    place: 2
  - team: 1
    event: Science Crime Busters
    place: 4
  - team: 1
    event: Scrambler
    place: 1
  - team: 1
    event: Trajectory
    place: 4
  - team: 1
    event: Wright Stuff
    place: 2
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Amphibians and Reptiles
    place: 1
  - team: 2
    event: Anatomy
    place: 7
  - team: 2
    event: Bio Process Lab
    place: 5
  - team: 2
    event: Crave the Wave
    place: 2
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Ecology
    place: 8
  - team: 2
    event: Elevated Bridge
    place: 6
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Fossils
    place: 4
  - team: 2
    event: Meteorology
    place: 4
  - team: 2
    event: Pentathlon
    place: 4
  - team: 2
    event: Physical Science Lab
    place: 2
  - team: 2
    event: Road Scholar
    place: 5
  - team: 2
    event: Science Crime Busters
    place: 1
  - team: 2
    event: Scrambler
    place: 3
  - team: 2
    event: Trajectory
    place: 5
  - team: 2
    event: Wright Stuff
    place: 1
  - team: 2
    event: Write It Do It
    place: 4
  - team: 3
    event: Amphibians and Reptiles
    place: 6
  - team: 3
    event: Anatomy
    place: 6
  - team: 3
    event: Bio Process Lab
    place: 1
  - team: 3
    event: Crave the Wave
    place: 5
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Ecology
    participated: false
  - team: 3
    event: Elevated Bridge
    place: 5
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Meteorology
    place: 6
  - team: 3
    event: Pentathlon
    place: 6
  - team: 3
    event: Physical Science Lab
    place: 1
  - team: 3
    event: Road Scholar
    place: 6
  - team: 3
    event: Science Crime Busters
    place: 7
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Trajectory
    place: 1
  - team: 3
    event: Wright Stuff
    participated: false
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Amphibians and Reptiles
    participated: false
  - team: 4
    event: Anatomy
    place: 4
  - team: 4
    event: Bio Process Lab
    place: 2
  - team: 4
    event: Crave the Wave
    participated: false
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 7
  - team: 4
    event: Ecology
    place: 4
  - team: 4
    event: Elevated Bridge
    participated: false
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Fossils
    place: 3
  - team: 4
    event: Meteorology
    place: 8
  - team: 4
    event: Pentathlon
    place: 1
  - team: 4
    event: Physical Science Lab
    participated: false
  - team: 4
    event: Road Scholar
    place: 7
  - team: 4
    event: Science Crime Busters
    place: 8
  - team: 4
    event: Scrambler
    place: 2
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    place: 2
  - team: 5
    event: Amphibians and Reptiles
    participated: false
  - team: 5
    event: Anatomy
    participated: false
  - team: 5
    event: Bio Process Lab
    place: 8
  - team: 5
    event: Crave the Wave
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Ecology
    place: 6
  - team: 5
    event: Elevated Bridge
    participated: false
  - team: 5
    event: Experimental Design
    place: 7
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Meteorology
    place: 7
  - team: 5
    event: Pentathlon
    participated: false
  - team: 5
    event: Physical Science Lab
    participated: false
  - team: 5
    event: Road Scholar
    participated: false
  - team: 5
    event: Science Crime Busters
    participated: false
  - team: 5
    event: Scrambler
    participated: false
  - team: 5
    event: Trajectory
    participated: false
  - team: 5
    event: Wright Stuff
    place: 3
  - team: 5
    event: Write It Do It
    place: 8
  - team: 6
    event: Amphibians and Reptiles
    participated: false
  - team: 6
    event: Anatomy
    participated: false
  - team: 6
    event: Bio Process Lab
    participated: false
  - team: 6
    event: Crave the Wave
    place: 1
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Ecology
    place: 9
  - team: 6
    event: Elevated Bridge
    place: 1
  - team: 6
    event: Experimental Design
    place: 6
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Pentathlon
    place: 5
  - team: 6
    event: Physical Science Lab
    participated: false
  - team: 6
    event: Road Scholar
    place: 1
  - team: 6
    event: Science Crime Busters
    place: 2
  - team: 6
    event: Scrambler
    place: 4
  - team: 6
    event: Trajectory
    place: 3
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    place: 3
  - team: 7
    event: Amphibians and Reptiles
    place: 5
  - team: 7
    event: Anatomy
    place: 5
  - team: 7
    event: Bio Process Lab
    place: 4
  - team: 7
    event: Crave the Wave
    participated: false
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Ecology
    place: 5
  - team: 7
    event: Elevated Bridge
    place: 7
  - team: 7
    event: Experimental Design
    place: 3
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Meteorology
    place: 2
  - team: 7
    event: Pentathlon
    place: 2
  - team: 7
    event: Physical Science Lab
    participated: false
  - team: 7
    event: Road Scholar
    place: 4
  - team: 7
    event: Science Crime Busters
    place: 5
  - team: 7
    event: Scrambler
    participated: false
  - team: 7
    event: Trajectory
    place: 6
  - team: 7
    event: Wright Stuff
    place: 4
  - team: 7
    event: Write It Do It
    place: 6
  - team: 8
    event: Amphibians and Reptiles
    place: 3
  - team: 8
    event: Anatomy
    place: 1
  - team: 8
    event: Bio Process Lab
    place: 3
  - team: 8
    event: Crave the Wave
    place: 6
  - team: 8
    event: Disease Detectives
    place: 1
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Ecology
    place: 3
  - team: 8
    event: Elevated Bridge
    participated: false
  - team: 8
    event: Experimental Design
    place: 5
  - team: 8
    event: Fossils
    place: 1
  - team: 8
    event: Meteorology
    place: 5
  - team: 8
    event: Pentathlon
    place: 3
  - team: 8
    event: Physical Science Lab
    place: 3
  - team: 8
    event: Road Scholar
    place: 3
  - team: 8
    event: Science Crime Busters
    place: 6
  - team: 8
    event: Scrambler
    place: 5
  - team: 8
    event: Trajectory
    place: 2
  - team: 8
    event: Wright Stuff
    place: 5
  - team: 8
    event: Write It Do It
    place: 5
  - team: 9
    event: Amphibians and Reptiles
    participated: false
  - team: 9
    event: Anatomy
    participated: false
  - team: 9
    event: Bio Process Lab
    participated: false
  - team: 9
    event: Crave the Wave
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Ecology
    participated: false
  - team: 9
    event: Elevated Bridge
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Pentathlon
    participated: false
  - team: 9
    event: Physical Science Lab
    participated: false
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Science Crime Busters
    participated: false
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Trajectory
    participated: false
  - team: 9
    event: Wright Stuff
    participated: false
  - team: 9
    event: Write It Do It
    participated: false
  - team: 10
    event: Amphibians and Reptiles
    place: 2
  - team: 10
    event: Anatomy
    place: 2
  - team: 10
    event: Bio Process Lab
    place: 6
  - team: 10
    event: Crave the Wave
    place: 3
  - team: 10
    event: Disease Detectives
    place: 7
  - team: 10
    event: Dynamic Planet
    place: 5
  - team: 10
    event: Ecology
    place: 7
  - team: 10
    event: Elevated Bridge
    place: 2
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Meteorology
    place: 1
  - team: 10
    event: Pentathlon
    place: 8
  - team: 10
    event: Physical Science Lab
    place: 5
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Science Crime Busters
    place: 3
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Trajectory
    participated: false
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Write It Do It
    place: 7
  - team: 11
    event: Amphibians and Reptiles
    participated: false
  - team: 11
    event: Anatomy
    participated: false
  - team: 11
    event: Bio Process Lab
    participated: false
  - team: 11
    event: Crave the Wave
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Ecology
    place: 1
  - team: 11
    event: Elevated Bridge
    place: 3
  - team: 11
    event: Experimental Design
    place: 8
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Meteorology
    participated: false
  - team: 11
    event: Pentathlon
    participated: false
  - team: 11
    event: Physical Science Lab
    participated: false
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Science Crime Busters
    place: 9
  - team: 11
    event: Scrambler
    participated: false
  - team: 11
    event: Trajectory
    participated: false
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Write It Do It
    participated: false
